@import "../base/variable.scss";
@import "../base/mixins.scss";

.dashboard_section{
    .dashboard_inner{
        .right_side_wrap{
            .setting{
               .message_section{
                    .content_box{
                        .left_content_box{
                            .form-control{
                                border: 1px solid $black;
                                background-color: transparent;
                                margin-bottom: 60px;
                            }
                            .left_area{
                                // margin-top: 60px;
                                @include clearfix();
                                float: left;
                                width: 64px;
                                height: 64px;
                                img{
                                    border-radius:5px;
                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                }
                            }
                            .right_area{
                                width: calc(100% - 64px);
                                float: left;
                                .left{
                                    padding-left: 24px;
                                    p{
                                        font-size: 14px;
                                        font-weight: 500;
                                        padding-bottom: 0;
                                        line-height: 21px;
                                    }
                                    h5{
                                        font-size: 12px;
                                        font-weight: 600;
                                        padding-top: 5px;
                                    }
                                }
                            }
                        }
                    }
               }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px) {}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px) {}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px) {}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px) {}

/* Extra large desktops and mac laptops*/
@media (min-width: 1366px) and (max-width: 1499px) {}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
  
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    
}

/* Smaller phones */
@media (max-width: 360px) {
  
}

/* Smaller phones */
@media (max-width: 320px) {}